Endpoint Vulnerability

Security Vulnerability CVE-2018-6129 for Google Chrome

Description

Out of bounds array access in WebRTC in Google Chrome prior to 67.0.3396.62 allowed a remote attacker to potentially perform out of bounds memory access via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2018-6129,